<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<launchConfiguration type="org.mule.tooling.runtime.muleServerLaunchType">
<stringAttribute key="clear_data" value="NEVER"/>
<booleanAttribute key="consoleEnabled" value="true"/>
<stringAttribute key="launch_mule_server_version" value="org.mule.tooling.server.4.1.4.ee"/>
<stringAttribute key="maven.command.line" value=""/>
<stringAttribute key="mule-agent-port" value="51283"/>
<listAttribute key="mule-project-names">
<listEntry value="sys-bss-function-api"/>
</listAttribute>
<mapAttribute key="org.eclipse.debug.core.environmentVariables">
<mapEntry key="env" value="dev"/>
</mapAttribute>
<booleanAttribute key="org.eclipse.jdt.launching.ATTR_USE_START_ON_FIRST_THREAD" value="true"/>
<stringAttribute key="org.eclipse.jdt.launching.PROJECT_ATTR" value="sys-bss-function-api"/>
<stringAttribute key="org.eclipse.jdt.launching.VM_ARGUMENTS" value="-M-XX:-UseBiasedLocking"/>
<intAttribute key="remote-debug-max-stream-size" value="2"/>
<intAttribute key="remote-debug-port" value="6666"/>
<booleanAttribute key="remote-debug-suspend" value="false"/>
</launchConfiguration>
